%% See README.writers
%% Copyright 2014 YOUR-NAME
%% License: CC-BY-SA-3.0
%%
\section{Registration}

Registration to attend DebConf happens in several stages.  Once registration
opens, people can apply for sponsorship to attend DebConf while registering
for the conference through Summit.  After the deadline for sponsored
registration passes, attendees are still welcome to register, but have to
pay for their own accommodation at the venue, or make alternative
accommodation arrangements.

\textit{Corporate} registration (USD~500 in 2014) is intended for
organizations who wish to send their employees to attend DebConf.  We also
offer a \textit{Professional} registration category (USD~200 in 2014), which
is aimed at those who wish to contribute financially to DebConf as an
individual.  Basic registration remains free of charge.

As DebConf approaches, a few weeks before the event, the reconfirmation
phase begins.  Attendees are required to log in once again to Summit, and
indicate that they really do intend to come to DebConf.  The initial
registration process gives the organizing team an estimate of attendee
numbers, while the reconfirmation process gives more precise numbers.  This
in turn facilitates the process of assigning rooms, arranging catering of
meals, and so on.

\begin{wrapfigure}{O}{0.35\textwidth}
  \centering
  %\vspace{-4.5em}
  \includegraphics[width=0.35\textwidth]{images/photos/frontdesk}
  \linebreak
  \imcap{Checking in at the frontdesk}
  \addcontentsline{pixaigarius}{section}{Checking in at the frontdesk}
\end{wrapfigure}
Finally, in the first few days of DebConf itself, the registration team’s
work flows into that of the front desk team, and the two teams tend to have
a few members in common.  Upon arriving at DebConf, attendees are checked
in by members of the front desk team, and receive their name badge, and
their conference bag, with a t-shirt, materials from sponsors, and
information about DebConf itself and the local area.

Registration for DebConf 14 opened on April 26, and the deadline for
sponsored registration was May 15.  The reconfirmation phase ran from
July 4 to July 21.  This year, Summit made its DebConf début, replacing Pentabarf,
our previous conference management system.  Accommodation in PSU dorms was
free of charge to sponsored attendees, and USD~23 per person per night in a
shared room or USD~46 per night for those who wanted a whole dorm room to
themselves.  It was also possible for non-sponsored attendees to stay at the
nearby University Place Hotel at a discounted rate which was negotiated for the
conference.
%
\Person{Nattie Mayer-Hutchings}
\vfill


%%% Local Variables: 
%%% mode: latex
%%% TeX-master: "dc14-report.en"
%%% End: 
